



@media (max-width: 1199px) {

.defaultLayout .bt-inner .image-align-center img{

	width:100%!important;

}







}



@media (max-width: 1023px) {

.customInfoHome .rowCustom1:before, .customInfoHome .rowCustom2:before, 

.customInfoHome .rowCustom3:before, .customInfoHome .rowCustom4:before{

	width:80px;

	height:80px;

}

/*.customInfoHome .rowCustom1, .customInfoHome .rowCustom2, 

.customInfoHome .rowCustom3, .customInfoHome .rowCustom4{

	padding-left:100px;

}*/

.customInfoHome .bt-heading + .bt-heading {

    margin-top: 25px;

}

.big-title {

    font-size: 30px;

    padding-bottom: 5px;

    padding-top: 12px;

}

.cp-title, .small-title{

	font-size:16px;

}

.iconLink a span{

	bottom:87px;

	font-size:12px;

}

.iconLink a{

	height:80px;

	width:80px;

}

.iconLink a.moreDepartment{

	line-height:80px;

}

.t3-footer-block .t3-footnav .t3-module .module-title{

	font-size:16px;

	margin-bottom: 20px;

    padding-bottom: 12px;

}

.heading_btsc_doctor_profile .bt-heading h1, .heading_btsc_doctor_profile .bt-heading h2, .heading_btsc_doctor_profile .bt-heading h3, .heading_btsc_doctor_profile .bt-heading h4, .heading_btsc_doctor_profile .bt-heading h5{

	font-size: 30px;

    margin: 0 0 15px !important;

    padding: 0 0 7px !important;

}

.contact-sl {

    padding: 20px 0 15px;

    position: relative;

}

.t3-sl {

    padding-bottom: 31px;

    padding-top: 31px;

}

.defaultLayout .showcaseInK2Item .bt-inner .bt-title{

	font-size:20px;

	margin-bottom: 5px;

    padding-bottom: 8px;

}

.defaultLayout .showcaseInK2Item .bt-inner .bt-category {

    font-size: 13px;

}

.defaultLayout .bt-inner a.bt-image-link{

	width:100%;

}







}







@media (min-width: 980px) {

.themes2 .itemContainer:nth-child(3n+1),

.medical .medicalItem:nth-child(3n+1){

	clear:both;

}

#t3-off-canvas{

	display:none;

}





}

/*==*/

@media (min-width: 767px) and (max-width: 979px) {

.themes2 .itemContainer:nth-child(3n+1),

.medical .medicalItem:nth-child(3n+1){

	clear:none;

}

.themes2 .itemContainer:nth-child(2n+1),

.medical .medicalItem:nth-child(2n+1){

	clear:left;

}



}









/*====*/

@media (max-width: 979px) {

nav#t3-mainnav{

	display:none;

}

.off-canvas-top{

	display:inherit;

}

div.subCategory{

/*	height:auto!important;*/

}

div.subCategoryContainer:nth-child(2n+1),

.medical .medicalItem:nth-child(2n+1){

	clear:left;

}

.social_topInfo{

	clear:left;

	float:none;

}







}



/*===== BREAK CSS =====*/

@media (max-width: 979px) {

.t3-spotlight-1 .col-sm-12 + .col-sm-12{

	padding-top:30px;

}



.aboutUs-sl.block1{

	margin-top:0;

	padding:15px 0 30px;

}

.aboutUs-sl.block2{

	padding: 30px 0 25px;

}

.t3-footer .col-md-3:nth-child(2n+1){

	clear:both;

}

div.catItemHeader h3.catItemTitle, div.tagItemHeader h3.tagItemTitle, div.userItemHeader h3.userItemTitle, div.latestItemHeader h3.latestItemTitle,

h3.blogItemTitle{

	font-size:20px;

}

.k2ItemInfo{

	padding-top:3px;

}

div.subCategory h2{

	font-size:22px;

}

a.subCategoryMore{

	font-size:13px;

}

.page-heading{

	padding-bottom: 30px;

    padding-top: 30px;

}

.pageheading_title {

    font-size: 30px;

}

.pageheading_desc {

    margin-top: 8px;

    padding-top: 8px;

}

#cp-caption-inner{

	margin-left:30%;

}



.background_slideshow{

	height:550px;

}





}













@media (max-width: 767px) {

.t3-sl-1{

	background:none;

}

.col-xs-12 + .col-xs-12{

	padding-top:30px;

}

.head-search {

    float: none;

    margin: 0;

}

.head-search-login {

    text-align: center;

	padding:20px 0;

}

.head-search {

    display: inline-table;

    float: none;

    margin: 0;

}

.head-login {

    display: inline-block;

    float: none;

    margin-left: 15px;

    margin-right: auto;

    margin-top: 0;

}

.t3-header .col-xs-12 + .col-xs-12{

	padding:0;

}

.logo-text a {

    white-space: nowrap;

}



.topInfo_left, .social_topInfo, .adress_topInfo, .email_topInfo, .phone_topInfo{

	margin:0;

	padding-bottom:0;

    float: none;

}

.adress_topInfo, .email_topInfo, .phone_topInfo{

	padding-bottom:5px;

}

div.userBlock img,

div.itemListCategory img{

	float:none;

}

.userBlockInfor, .categoryBlockInfo{

	margin:20px 0 0 0;

}

.iconLink a{

	/*margin:0 20px 20px 0!important;*/

}

#cp-caption-inner{

	margin-left:20%;

}

.background_slideshow{

	height:450px;

}

#cp-caption {

    top: 10%;

}

.btqc-field-container{

	width:100%;

}

.iconLink{

	margin-top:20px;

}

.social_topInfo a{

	margin-top:5px;

}

.sub-title{

	font-size:20px;

	line-height:normal;

}

.ss-buttons{

	padding-top:10px;

}

.ss-buttons a{

	height:34px;

	line-height:30px;

	padding:0 10px;

	font-size:13px;

}

#cp-bullet{

	padding-bottom:10px;

}

.top_head{

	padding-bottom:10px;

}

.bt-spoiler-title{

	font-size:13px;

	padding:8px 10px;

}

.bt-spoiler-content{

	line-height:26px;

}

.top_head_right {

	float:left;

}

.mod-languages .bootstrap-select .dropdown-toggle.selectpicker{

	margin-top:5px;

}







}



@media (max-width: 479px) {

#cp-caption-inner{

	margin-left:10%;

}

#cp-caption {

    top: 3%;

}

.sub-title{

	font-size:16px;

}

.cp-title, .small-title{

	font-size:14px;

}

.textTopPricingPage{

	padding-left:10px;

	padding-right:10px;

}

.social-connect-link{

	padding:0 10px 0 5px;

	margin:0 1px;

}

.social_topInfo a{

	width:25px;

}





}

@media (max-width: 550px) {
	  
	  .head-login{
float:none !important;
margin-right:0px !important;
margin-top:0px !important;
}

.head-search {
float:none !important;
margin:0px !important;
}

.iconLink a {
	margin:none !important;
	height: 50px !important;
	width: 50px !important; }
	
	#background_slideshow
	{display: none;}
	

}





